Wasco Frontend Issues - Bug #11546

Home --> Our Latest News & Updates --> getting database error when | have deactivated the News
section

11/19/2024 03:34 PM - Mohd Irfan

Status: Closed Start date: 11/19/2024
Priority: Normal Due date:

Assignee: Abhimanyu jha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description
getting database error when | have deactivated the News section

See attached screenshot/screen Record:
ErrorException PHP 8.2.18 10.48.22

Attempt to read property “"image" on null
History
#1 - 11/19/2024 04:35 PM - Abhimanyu jha
- Status changed from New to Resolved
#2 - 11/21/2024 12:33 PM - Mohd Irfan
- Status changed from Resolved to Closed
Fixed!
